1 Reply Latest reply on Dec 16, 2014 6:50 AM by Santosh Pawar

    Is there a way to change the attach point of a note in drawing view?

    Subhra Maiti

      I am using

       

      Set swApp = Application.SldWorks

      Set Part = swApp.ActiveDoc

      Set swSelMgr = Part.SelectionManager

      boolstatus = Part.Extension.SelectByID2("DetailItem339@Drawing View31", "NOTE", 0, 0, 0, False, 0, Nothing, 0)

      Set swNote = swSelMgr.GetSelectedObject6(1, -1)

      swNote.SetTextPoint 0, 0, 0

       

       

      But it is the text position but not the attached position. Is there any way?